<!DOCTYPE html>
<html>
 
<head> 
       <title>Creating a clean website</title> 
       <link rel="stylesheet" href="mainStyle.css" type="text/css" media="screen" charset="utf-8"/> 
</head> 
 
<body id="homePage"> 

	<header><img src="images/logo.jpg" alt="header" /></header>
 
<nav>

	<?php include ('navigation.html') ?>

</nav>

<section>
	<img src="images/main.jpg" />
    
    <article class="home">
    	<h3><img src="http://1.gravatar.com/avatar/5e4c689cf3621361f2c7ebe5b4eafbe0?s=40&d=http%3A%2F%2F1.gravatar.com%2Favatar%2Fad516503a11cd5ca435acc9bb6523536%3Fs%3D40&r=G" />Developing With The HTML5 Video Element</h3>
        <h5>By Scott Stanton - November 23, 2011</h5>
        <p>Videos have been a great way to attract viewers to a website long before YouTube launched back in 2005.  But it wasn't until the release of HTML5 that web developers have had a lightweight solution to playing the video.  In the past, displaying a video on your site meant your viewer was required to have a Flash or Java-based player installed on their system in order to watch the video.</p>
    </article>
    
    <article class="home">
    	<h3><img src="http://0.gravatar.com/avatar/ad76000eb5dc4b306853179632d77400?s=40&d=http%3A%2F%2F0.gravatar.com%2Favatar%2Fad516503a11cd5ca435acc9bb6523536%3Fs%3D40&r=G" />Creating a PHP User Survey: Writing to Database Tables</h3>
        <h5>By Gerald Hanks - November 22, 2011</h5>
        <p>In the first two parts of this series, we created the data layer that will hold the polling data and established methods for setting the variable values and reading from the database tables.<br>
In this part, we will build the methods that will write new polls and answers to the tables.
    </article>

    <article class="home">
    	<h3><img src="http://1.gravatar.com/avatar/b8eb0184e62e8a6e71a2d1d7be558248?s=40&d=http%3A%2F%2F1.gravatar.com%2Favatar%2Fad516503a11cd5ca435acc9bb6523536%3Fs%3D40&r=G" />An Introduction to HTML5's Video API Part 2</h3>
        <h5>By Louis Lazaris - November 21, 2011</h5>
        <p>This is the second part in our introduction to HTML5′s video API. In part 1 of this series, I introduced you to the basic markup we'll be using to play the video, then I helped set up a simple script with which we were able to make the controls visible, while ensuring that the native controls will still be visible when JavaScript is disabled.</p>
    </article>
    
</section>

<footer>

	<p>All Content &copy; Developer Drive <?php echo date ('Y') ?></p>

</footer>
 
</body> 
 
</html>